Help - Search - Members - Calendar
Full Version: Red Hat 9 Up2date Problem
Linuxhelp > Support > Technical Support
deltronzero
I recently installed Red Hat 9 and I'm experiencing the SSL Connection Error when trying to run the Red Hat Network update. I went to this link and downloaded the rpm's for RH9 and installed them and Up2date still won't work. I can go through the whole setup and at the last thing it tells me "unable to register user name". I have an account but I still get this error.
hughesjr
If you have a Demo account on RedHat, they now expire every three months ... so you have to login and fill out a survey to continue use up2date.

Also, make sure you are selecting "Use an Existing Account", and not trying to create a new account...

I use apt-get to keep my RedHat 9.0 up-to-date instead of using up2date .... because I can update as many systems as I want, there is no login, and it never says "This system does not have a valid entitlement" or "Due to high load you can't update now". The only file you need to install is the one named apt-0.5.5cnc6-fr1.i386.rpm.

After install, staying updated is as easy as:

apt-get update
apt-get dist-upgrade

and when you want to add a new program, it is as easy as:

apt-get install mplayer
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.